Version: dev-perl/Net-IMAP-Simple 1.220.600:0

Depends On: dev-perl/Parse-RecDescent virtual/perl-ExtUtils-MakeMaker dev-lang/perl:=[-build(-)]

USE Flags:

1.220.600
"~amd64 ~x86"
comments powered by Disqus